#!/bin/bash
# Install webserver
apt-get update
apt-get install lighttpd

# Basic PHP5 installation plus cache
apt-get install php5-cgi php-apc
ln -s /usr/share/doc/php-apc/apc.php /var/www/
lighttpd-enable-mod fastcgi-php
/etc/init.d/lighttpd force-reload

# System information via PHP
apt-get install phpsysinfo
ln -s /usr/share/phpsysinfo /var/www/status

# Set up access rights
chown -R www-data:www-data /var/www
